body{
background: url('../images/juosta.jpg')repeat-x;
font-family: Tahoma;
color:#606060;
font-size: 12px;
margin:0;
}
.visas{background: url('../images/bg.jpg');}
a{text-decoration:none;color:#606060;}
.wraper{
width:1280px;
margin:-17px auto;
}

.header{
height:95px;
width:100%;
background-image:url('../images/header.jpg');
margin: 0;
}

.logo{
display: inline-block;
height:60px;
width:278px;
margin:0;
padding: 30px 0 0 195px;
}

.kalba{
font-size: 11px;
float:right;
padding:56px 170px 0 0;
color:#606060;
}

.kalba a, .active {
text-align:center;
display:inline-block;
width: 32px;
height: 32px;
text-decoration: none;

}

.kalba a:hover,.active{
color:#e31e24;
}
.cleare{
clear:both;
}

.pagrindinis{
height:498px;
width:100%;
background-image:url('../images/index_bg.jpg');
margin: 0;
position: relative;
}

a.statyba_link, a.kroviniai_link{
    position: absolute;
    width: 49.5%;
    height:498px;
}

a.statyba_link{
    left: 0;
}

a.kroviniai_link{
    right: 0;
}

.statyba{
display:inline-block;
font-size: 24px;
color:white;
margin:0;
padding: 315px 0 0 345px;
width: 164px;
}
.statyba a{
text-decoration: none;
color:white;
}
.kroviniai a{
text-decoration: none;
color:white;
}

.kroviniai{
display:inline-block;
font-size: 24px;
color:white;
margin:0;
padding: 315px 0 0 341px;
}

.statyba_tekstas{
display:inline-block;
width: 390px;
margin:0;
padding: 25px 0 0 212px;
}

.kroviniai_tekstas{
display:inline-block;
width: 390px;
margin:0;
padding: 25px 0 0 70px;
}

.partneriai{
height: 53px;
margin:0;
background-image:url('../images/partneriai.jpg');
font-size:24px;
color:white;
padding: 12px 0 0px 200px;
}

.footer{
margin:0;
padding: 4px 0 0 423px;
}
.footer a{
text-decoration: none;
color:#606060;
}

.kalba_vid{
font-size: 11px;
float:right;
padding:50px 170px 0 0;
color:#606060;
}

.kalba_vid a, .active {
text-align:center;
display:inline-block;
width: 32px;
height: 32px;
text-decoration: none;


}

.kalba_vid a:hover,.active{
color:#e31e24;
}

.menu{
font-size:14px;
display:inline-block;
margin:-58px 0 0 575px;
}

.menu ul{
float:right;
padding: 0;
list-style: none;
margin:0;
}
.menu li{
float:left;
padding:0 25px 0 25px;
line-height:58px ;

list-style: none;
margin:0;
}

.menu li:hover a{
text-decoration:underline;
}
.menu a{
text-decoration: none;
color:#606060;
}

.active1{
background-color:#cdced3 !important ;
}
.container{
    
}
.content{
display: inline-block;
width: 738px;
min-height: 210px;
margin:5px 0 30px 30px;
padding:5px 0 30px 0;
}

.content h1{
color:#e31e24;
font-size: 12px;
}

.left_menu{
float: left;
width:180px;
margin:0 0 0 177px;
}

.left_menu ul{
float:right;
padding: 0;
list-style: none;

}

.left_menu li a{
display:block;
font-family:tahoma;
font-size:12px;
color:#606060;
text-decoration: none;
line-height:30px;
width: 160px;
padding: 2px 0 0 20px;

}

.left_menu a:hover{
background-color: #d9dade;
}

.galerija{
display: inline-block;
width:186px;
height:182px;
margin: 10px 20px 10px 20px;
}

.remelis{
width:186px;
height: 141px;

text-align: center;

}

.remelis img{


}
.text{
width:175px;
text-align: center;
margin-top:15px;
}
